article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
/*---------------------------------
	OVERRIDES


The blue is PMS 647 005487 0 84 135

 and red is PMS 201  cd1041  205 16 65.


-----------------------------------*/

:root { --mainColor: #005487;
--litemainColor: #32aef9;
 --accentRed: #cd1041;
}
/* #content *, body:blur {
-webkit-animation: fadein 2s;
-moz-animation: fadein 2s;
-ms-animation: fadein 2s;
-o-animation: fadein 2s;
animation: fadein 2s;
}*/

body { -webkit-animation: fadein 2s; -moz-animation: fadein 2s; -ms-animation: fadein 2s; -o-animation: fadein 2s; animation: fadein 2s; }
 @keyframes fadein { from {
opacity: .0;
}
to { opacity: 1; }
}
@-moz-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
@-webkit-keyframes fadein { from {
opacity: .0;
}
to { opacity: 1; }
}
@-ms-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
@-o-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
/*#content > .hero + *{  animation: woof1 1.5s; animation-delay:0s; }
.breakout.hero  {animation: woof 1.5s; animation-delay:0s; }*/
/*.hero{  margin-top: 20vh;  } */
.breakout { margin: 0em calc(50% - 50vw); overflow: auto; margin-top: 0em; height: 100%; display: block; }
body.home .breakout { }
#content { position: relative; z-index: 1; }
.breakout.hero { background-attachment: fixed; background-repeat: no-repeat; background-clip: border-box; background-size: cover; /*background-color: #000;*/ height: 500px; max-height: 50vh; margin-top: 0vh; margin-bottom: 1.5em; display: block; background-position: top center; box-shadow: inset 0 0 24px rgba(0,0,0,.2); position: relative; z-index: 999; }
body.home .breakout.hero { max-height: 62vh; height: 62vh; MIN-HEIGHT: 400px; margin-bottom: 0; overflow: visible; display: block; }
/*body.home .breakout.hero ul{max-height:100%; margin-top:0em;   height: 50.568vh;overflow:hidden;}*/


body.home .breakout.hero .bx-wrapper .col_6 { margin: 0; padding: 0; MIN-HEIGHT: 400px; height: 62vh; position: relative; z-index: 999999; }
body.home .breakout.hero .bx-wrapper img { width: auto; }
body.home .breakout.hero .bx-wrapper { margin: 0; padding: 0; height: 100%; }
body.home .breakout.hero ul li img { max-height: 100%; height: 62vh; MIN-HEIGHT: 400px; width: auto; margin: 0 auto; }
 @keyframes woof { from {
height:0;;
}
to { }
}
 @keyframes woof1 { from {
/*margin-top: -90em;*/
margin-top:-50vh;
opacity:0;
/*background-position: center -20vh; */
}
to { opacity: 1; margin-top: 0vh; background-position: center -20vh; }
}
 @keyframes woof2 { from {
/*margin-top: -90em;*/
margin-top:0vh;
opacity: 0;
}
to { margin-top: 0px; opacity: 1; margin-top: 0vh; }
}
/*---------------------------------
	LAYOUT
-----------------------------------*/
* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body { width: 100%; height: 100%; position: relative; display: table; display: flex; flex-direction: column; overflow-x: hidden; }
body { margin: 0; padding: 0 0 0 0; color: #000; font: normal 16px/150% 'Open Sans', Arial, Verdana, "Helevetica Neue", sans-serif; text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */ }
#topBar { background: #005487; background: var(--mainColor); color: #fff; padding: 6px 2em; text-align: right; }
#topBar a { color: #fff; }
header { background: rgba(255,255,255,1); position: relative; z-index: 99; }
.head_nav { background: rgba(255,255,255,1); position: relative; z-index: 99; }
.menu { transition: none!Important }
footer { position: relative; /*display: flex; flex-direction: column;*/ width: 100%; left: 0; bottom: 0; /*min-height: 6em; */ padding: 1em; background: #000; border-top: 3px var(--accentRed) solid; }
footer * { color: #fff; text-decoration: none; }
#logoFooter { width: 160px; display: inline-block; margin-bottom: .75em; }
#logo { margin: .5em 0 1em; width: 400px; max-width: 90%; }
#middle { /*margin-bottom: 12em;*/ }
#mainContent { display: table; width: 100%; position: relative; }
#content { padding: 0em 1em 2em; min-height: 60vh; }
#content.col_12 { margin-top: 0; }
body.home #content { padding-bottom: 0; }
#sidenav, #leftcolumn { position: relative; display: flex; flex-direction: column; }
#leftcolumn { padding-top: 3em; }
#leftcolumn nav a { display: block; font-size: .9rem;
margin-bottom: .75rem;
line-height: 1.2em; }
/*#leftcolumn[class*="col_"], #content[class*="col_"] { margin: 0; }*/
#sidenav ul li a { padding: 1em .5em; background: #888; margin: 0 0 1px 0; color: #fff; }
h2 + article.post { margin-top: 1.25em; }
/*---------------------------------
	HEADINGS
-----------------------------------*/
h1, h2, h3, h4, h5, h6 { font-weight: 300; line-height: 120%; margin: 10px 0 10px 0; }
h1 { font-size: 2.6em; position:relative; margin: 25px 0 15px 0;}

Xh1.slogan::after { background: #005487; background: var(--mainColor); content:" ";border: 1px solid red;    width: 60px;
    height: 1.3em;
    display: inline-block;
    position: absolute;
    left: 0;
top:1px;
    z-index: -1;

}


XXh1.slogan::first-letter { text-transform:lowercase;  font-family: 'PT Serif'; font-weight: normal; color: #fff;    padding: 0px 0px 0 8px;
    margin-right:11px;letter-spacing: 16px;font-size: 1.8em; display: inline-block; }

h1.slogan::first-letter { 
background: #005487; background: var(--mainColor); content:" ";border: 1px solid red;    width: 60px;
    height: 1.3em; font-family: 'PT Serif'; font-weight: normal; color: #fff;    padding: 0px 0px 0 14px;
    margin-right:3px;letter-spacing: 16px;font-size: 1.1em; display: inline-block; }


 

/*h1.slogan { background: #005487; background: var(--mainColor); text-transform:lowercase;  font-family: 'PT Sans'; font-weight: bold; color: #fff; padding: 0 8px; font-size: 2.6em;  margin-right:4px; border: 1px solid red; min-width: 50px; height:40px; display: inline-block; }*/

h1 + h2 {/* margin-top: -10px;*/ font-size: 1.75em; }
h1.slogan + h2 { margin-top: 10px; font-size: 1.55em; }
h2.post-title a {color: #555;font-size: 1.6rem;}
h3.post-cat  {color: #565681;font-size: 1.25rem;}

hr + h2 { margin-top: 0; }
h2 small { font-size: .75em; }
h2 { font-size: 1.95em; font-weight: bold; }
h3 { font-size: 1.75em; color: var(--accentRed); font-weight: bold; }
h4 { font-size: 1.55em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1.1em; }
/*---------------------------------
	HTML STYLES
-----------------------------------*/
p { margin: 10px 0; }
a { color: var(--mainColor); outline: 0; text-decoration: none; }
a:active { color: inherit; }
a:visited { }
a:hover { }
a.external[target=_blank]:after { position: absolute; }
a.external[target=_blank]:after, a[target=_blank]:after { content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==); margin: 0 3px 0 5px; }
a img { border: 0; }
a [class^="icon-"] { color: inherit; text-decoration: none; }
strong, b { font-weight: bold; }
strike { }
em, i { }
.hide { display: none; }
.show { display: block; }
small { display: inline-block; line-height: 140% }
/*---------------------------------
	UTILITY
-----------------------------------*/
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
/*---------------------------------
	HR
-----------------------------------*/
hr { clear: both; border-bottom: 0; border-top: 1px dotted #ccc; border-right: 0; border-left: 0; margin: 30px 0; min-height: 0; height: 1px; }
hr.alt1 { border-style: solid; }
hr.alt2 { border-style: dashed; }
/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote { font-size: 1.1em; line-height: 1.53em; /*font-style: italic; */ margin: 30px 10px 30px 10px; padding: 0 0 0 20px; border-left: 1px solid #ccc; }
blockquote span { font-size: 0.7em; display: block; }
blockquote em { font-size: 0.8em; font-style: italic; display: block; line-height: 1.3em; }
blockquote.small { font-size: 1.2em; }
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol { padding: 0; margin: 0 0 20px 45px; }
li { padding: 5px 0; margin: 0; }
ul.list-unstyled { padding: 0; margin: 0 0 20px 0; }
ul.list-unstyled li { padding: 5px 0; margin: 0; list-style-type: none; }
ul.alt { padding: 0; margin: 0 0 20px 30px; }
ul.alt li { list-style-type: none; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; margin: 0 0 -1px 0; background: url(img/icon-arrow-right.png) no-repeat 5px 0.7em; padding-left: 20px; }
ul.icons { margin: 0 0 20px 0; padding: 0; }
ul.icons li { list-style-type: none; margin: 0; padding: 5px 0; }
/*---------------------------------
	TABLES
-----------------------------------*/
table { width: 100%; margin: 0 0 10px 0; text-align: left; border-collapse: collapse; }
thead, tbody { margin: 0; padding: 0; }
th, td { padding: 7px 10px; font-size: 0.9em; border-bottom: 1px dotted #ddd; text-align: left; }
thead th { font-size: 0.9em; padding: 3px 10px; border-bottom: 1px solid #ddd; }
tbody tr.last th, tbody tr.last td { border-bottom: 0; }
/* striped */
table.striped { }
table.striped tr.alt { background: #f5f5f5; }
table.striped thead th { background: #fff; }
table.striped tbody th { background: #f5f5f5; text-align: right; padding-right: 15px; border-right: 1px dotted #e5e5e5; }
table.striped tbody tr.alt th { background: #efefef; }
/* tight */
table.tight { }
table.tight th, .tight td { padding: 2px 10px; }
/* sortable */
table.sortable { border: 1px solid #ddd; }
table.sortable thead th { cursor: pointer; position: relative; top: 0; left: 0; border-right: 1px solid #ddd; }
table.sortable thead th:hover { background: #efefef; }
table.sortable span.arrow { border-style: solid; border-width: 5px; display: block; position: absolute; top: 50%; right: 5px; font-size: 0; border-color: #ccc transparent transparent transparent; line-height: 0; height: 0; width: 0; margin-top: -2px; }
table.sortable span.arrow.up { border-color: transparent transparent #ccc transparent; margin-top: -7px; }
/*---------------------------------
	IMAGES
-----------------------------------*/
img { margin: 0; padding: 0; display: inline-block; position: relative; zoom: 1; vertical-align: bottom; }
img.align-left, .img-wrap.align-left { float: left; margin: 0 10px 5px 0; }
img.align-right, .img-wrap.align-right { float: right; margin: 0 0 5px 10px; }
img.full-width { clear: both; display: block; width: 100%; height: auto; margin: 0 0 10px 0; }
div.caption { background: #f5f5f5; border: 1px solid #ddd; padding: 3px; max-width: 100%; display: inline-block; height: auto; }
div.caption img { display: block; padding: 0; margin: 0; width: 100%; height: auto; }
div.caption span { display: block; margin-top: 3px; font-size: 0.8em; color: #666; padding: 0px 5px; }
.gallery { }
.gallery a { display: inline-block; position: relative; border: 1px solid #ddd; background: #fff; padding: 3px; margin: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.gallery a img { display: block; position: relative; margin: 0; padding: 0; }
/* transition  */
.scrollTo, .clickme, #affiliations img { transition: all 0.5s ease; }

img.team {filter: grayscale(100%); border: 1px solid #cd1041; transition: .5s all ease-in-out; }
img.team:hover {filter: grayscale(0%);}


/*---------------------------------
 MISC OBJ 
	-----------------------------------*/
.notfixed { }
.leftcolumn { position: relative; }
.fixed { position: fixed!important; display: block; top: 40px; }
.box { padding: 16px; border-radius: 12px; border: 4px solid #999; box-shadow: 0 0 8px #999; }
.halo { box-shadow: 0 0 8px rgba(0,0,0,.9) }
.scrollTo { cursor: pointer; opacity: .5; }
.scrollTo:hover { opacity: 1; }
.clickme { position: fixed; z-index: 20; bottom: 260px; right: -38px; opacity: .3; background: #fff; }
.clickme:hover { opacity: 1 }
#arrowup { width: 32px; }
.bar { padding: .5em; }
.mb-1 { margin-bottom: 1em; }
.mb-2 { margin-bottom: 2em; }
.pt-1 { padding-top: 1em; }
.pt-2 { padding-top: 2em; }
.callbar { padding: 2em 0; }
.callbar *[class*="col_"] { margin: .0em 0; }
.callbar .largeText { margin: 0 0 .5em; }
.callbar.liteblue { }
.callbar p { margin: 0; }
h2.bar { margin-top: 2em; }
h2.bar:first-of-type { margin-top: 0em; }
.black { color: #fff!important; background: #111; }
.blue { color: #fff!important; background: #005487; background: var(--mainColor); }
.liteblue { color: #fff!important; background: var(--litemainColor); }
.bar *, .blue *, .black * { color: #fff; }
.red { color: #fff; background: var(--accentRed); ; }
.redText { color: var(--accentRed); }
.blackText { color: #555; }
.bigText { font-size: 1.5em; line-height: 130%; }
.biggerText { font-size: 1.9em; line-height: 130%; }
.introText { font-size: 1.4rem; line-height: 120%; padding: 1.2em 5%; }
.bigBox { padding: 2em; }
.bigBoxGrey { padding: 2em; background: #777; color: #fff; }
.largeText { font-size: 2.2em; line-height: 130%; }
.padH { padding-left: 10%; padding-right: 10%; }
.padV { padding-top: 2em; padding-bottom: 2em; }
.padV1 { padding-top: 1em; padding-bottom: 1em; }
.capEach { text-transform: capitalize; }
.testimonial-signature { font-size: .9em; font-style: oblique; font-stretch: semi-condensed; }
/********
 other  

*************/

.parallax { background: #efefef no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; }
.gravelBG { background-image: url(/assets/images/mastheads/gravel.jpg); }
.skyBG { background-image: url(/assets/images/mastheads/sky.jpg); }
.spinit {
 CCCCC`border-radius: 50%; -webkit-transition: -webkit-transform 4s ease-in-out; transition: transform 4s ease-in-out; }
.spinit:hover { -webkit-transform: rotate(2880deg); transform: rotate(2880deg); }
#st-1 { background: #005487; background: var(--mainColor); padding: .5em; }
a.pager { display: inline-block; padding: 2px 8px; background: #333; color: #fff; text-decoration: none; margin: 4px; }
a.pager.thisPage { color: #FC0; cursor: not-allowed; background: rgba(51,51,51,.5); }
a.button.black, input[type=submit].black { color: #fff; text-decoration: none; margin-right: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7); -moz-box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7); box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7); background: rgba(0,0,0,1); /* #191919 */ border: 1px solid #141414; padding: 10px 25px; }
a.button.black:active, a.button.black:focus { box-shadow: 0 0 0 transparent inset; }
div.multiColumn { padding: 1em 0 0 0; -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; overflow: hidden; }
div.multiColumn4 { padding: 1em 0 0 0; -moz-column-count: 4; -moz-column-gap: 20px; -webkit-column-count: 4; -webkit-column-gap: 20px; column-count: 4; column-gap: 20px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; text-align: center; }
.multiColumn li, .multiColumn4 li { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.multiColumn4 ul { list-style: none; }
.multiColumn ul { list-style-type: square; padding-left: 60px; font-size: 1.1rem; }
.multiColumn4 a { text-decoration: none; color: #036; font-size: 1.2em; }
.roundnum { float: left; display: inline-block; background: #15007f; color: #fff; -webkit-border-radius: 15px; border-radius: 15px; /*    font: 500 16px/16px 'Raleway';*/ width: 30px; height: 30px; text-align: center; margin-left: -38px; }
#projectMeta { padding-left: 2rem; margin-top: 2em; box-sizing: border-box; }
#projectMeta strong { color: #555; display: inline-block; margin-top: 6px; }
#projectMeta .bigText { font-size: 1.2rem; color: #000; }
.material-icons { font-size: 36px; color: #000; margin-bottom: 5px; }
.main-description { color: #000; font-size: .9em; }
/*  Footer Nav */
footer ul.menus li { list-style: none; margin: 0; padding: 0; display: block; }
footer ul.menus li.listTitle { font-size: 1.6em; color: #7B8195; text-transform: uppercase; margin-bottom: .5em; }
footer a { color: #999; }
footer ul.menus a { color: #999; font-size: 1.0em; margin: 0; display: inline-block; line-height: 100%; width: 100%; }
footer ul.menus a:hover, footer a:hover { color: #fff; }
/* NAV BAR*/
.navbar { position: fixed; top: 0; left: 0; width: 100%; background: #000; color: #fff; z-index: 1000; }
.navbar #logo { position: absolute; top: 0; right: 0; padding: 0.5em 1em; font-size: 1.7em; color: #efefef; text-decoration: none; }
.navbar span { color: #86dc00; }
.navbar ul { display: inline-block; margin: 0; padding: 0; }
.navbar li { margin: 0; padding: 0; list-style-type: 0; display: inline-block; }
.navbar li a { display: inline-block; color: #efefef; padding: 1em 1.3em; text-decoration: none; text-transform: uppercase; line-height: 100%; font-size: 1.2em; }
.callout { background: #4598ef;/*#86dc00;*/ padding: 3em 0; color: #fff; box-shadow: inset 0px 0px 10px rgba(0,0,0,0.2); text-align: center; text-shadow: 0px 1px 3px rgba(0,0,0,0.2); display: block; }
.callout + div.grid { margin-top: 50px; }
a.callout { cursor: pointer; }
.callout i.icon-4x { font-size: 6em; }
.callout h4 { margin-bottom: 30px; }
.callout-top { margin: 50px 0 0 0; }
.callout p { margin-bottom: 0; }
.callout .button { margin-top: 10px; }
.callout.green { background: #19ad0b;/*#86dc00;*/ }
/* 
CARDS
*/

.cardWrap { display: flex; JUSTIFY-CONTENT: center; flex-flow: row wrap; align-items: stretch; margin: 0 0 1.5em 0; }
.card { background: rgba(100%,100%,100%,0.9); position: relative; width: 31.0%; display: flex; flex-direction: column; border-radius: 4px; overflow: hidden; margin: 10px; transition: box-shadow 0.3s ease-in-out; -moz-box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0; -webkit-box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0; box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0; }
.card_2col > .card { position: relative; width: 45.0% }
.card:hover { -moz-box-shadow: rgba(0, 0, 0, 0.75) 0px 0px 20px 0px; -webkit-box-shadow: rgba(0, 0, 0, 0.75) 0px 0px 20px 0px; box-shadow: rgba(0, 0, 0, 0.75) 0px 0px 20px 0px; transition: all .5s; }
.card-header { color: #fff; text-align: center; font-size: 1.15em; font-weight: 700; text-transform: capitalize; background-color: #000; padding: 10px 50px; min-height: 5rem; ; display: flex; flex-direction: column; justify-content: center; align-content: center; }
.card-header span { font-size: 0.8em; }
.card-main { position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 0px 8px 12px; margin-bottom: 18px; word-break: keep-all; }
.card-image { background: #000; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 0; word-break: keep-all; overflow: hidden; margin-bottom: 20px; height: 260px; position: relative; }
.card-image img { height: 260px; height: 100%; width: 100%; object-fit: cover; position: absolute; right: 0; left: 0; top: 0; bottom: 0; margin: auto auto; }
body.home #news .card-image { background: #000; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 0; word-break: keep-all; overflow: hidden; margin-bottom: 10px; height: 200px; position: relative; padding: 8px; }
/*body.home #news .card-image img { height: inherit; height: inherit; max-height: 200px; width: auto; object-fit: contain; position: absolute; right: 0; left: 0; top: 0; bottom: 0; margin: auto auto; }*/
body.home #news .card-image img { height: inherit; height: inherit; /*max-height: 200px;*/ width: auto; object-fit: cover; position: absolute; right: 0; left: 0; top: 0; bottom: 0; margin: auto auto; min-height: 100%;}
body.home #news header { margin-bottom: 12px; background: none;}


.card-action { position: absolute; left: 0; width: 100%; bottom: 0px }
.card-action a.button { display: block; width: 100%; margin: 0; border-radius: 0; text-align: center; background: #005487; background: var(--mainColor); color: #fff; }
.card ul, ol { padding: 0; margin: 10px 8px 20px 25px; }
.card li { padding: 0; }
.card_2col > .card { position: relative; width: 45.0% }
.card_2col > .card-image { height: 360px; }
.card_2col > .card-image img { height: 360px; }
/*---------------------------------
NEWS
	-----------------------------------*/
h2.post-title { font-size: 1.8em; line-height: 1.1em; }
body.news h1 {font-size: 2rem;}
h2 a { text-decoration: none; }
.newsBrief { margin-left: 2em; }
/*---------------------------------
HOME
	-----------------------------------*/
#affiliations { padding: 0 0 2em; text-align: center; }
#affiliations h3 { text-align: left; }
#affiliations img { vertical-align: middle; display: inline-block; margin: 12px; max-height: 100px; width: auto; filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); }
#affiliations img:hover { filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: none; /* IE6-9 */ -webkit-filter: grayscale(0%); }
.flex { display: flex; }
.halfPage { display: flex; flex-direction: column; width: 50%; overflow: hidden; position: relative; }
.hasText h2, .hasText h3, .hasText a { color: #fff; }
.hasText { padding: 5vw; }
.isPhoto img { object-fit: cover; max-width: inherit; position: absolute; height: max-content; object-fit: cover; max-width: inherit; position: absolute; overflow: hidden; Xwidth: 50%; top: 0; left: 0; }
ul.slideshowHero { min-height: 800px; }

.bx-wrapper .col_6 {width: 50%;} 
 @media all and (min-width: 1024px) and (max-width: 1280px) {
}
 @media all and (min-width: 768px) and (max-width: 1023px) {
}
 @media all and (min-width: 480px) and (max-width: 768px) {
}
 @media all and (max-width: 768px) {
.card, .halfPage { width: 100.0%; }
.flex { display: block; }

.button,.right, header, .topBar,  footer,h2,h3,h4,.menu-toggle {text-align:center;}
.menu li.menu-toggle a {background:#000; color:#fff; font-size: 1.2em;  }
h1.slogan {line-height: 160%;}

.callbar {
    padding: 1em;
}
body.home .breakout.hero {     height: auto;max-height:inherit  ;}
body.home .breakout.hero .largeText{ font-size:  1.7em;}   
.bx-wrapper .col_6 {
    width:100%;
}
body.home .breakout.hero .bx-wrapper .col_6 {
    margin: 0;
    padding: 0;
    MIN-HEIGHT: 400px;
    height: auto;
    position: relative;
    z-index: 999999;
}
div.multiColumn {
    padding: 1em 0 0 0;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;

}
.multiColumn ul {
    list-style-type: square;
    padding-left:10px;
}
#st-1 {
    padding: .0em;
}

#st-4 {display:none;}
.head_nav .menu {
     background: #0091e9;
transition: all 1.5s ease-in-out; 
 
}
.head_nav .menu a {color:#fff;}
.head_nav {background:#000;}
.halfPage.isPhoto {height: 80vh}

.isPhoto img { height: auto;}

}
 @media only screen and (-webkit-min-device-pixel-ratio: 1.3), @media (-webkit-min-device-pixel-ratio: 1.3), (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 13/10), (min-device-pixel-ratio: 1.3), (min-resolution: 2dppx), (min-resolution: 120dpi) {
}
.printonly { display: none; }
 @media print {
* { overflow: visible }
.printonly { display: block; }
body, #maincontent, #content, .grid, aside .col_12 { display: block; position: relative; padding: 0; width: 100%; max-width: 100%; box-sizing: border-box; overflow: visible; }
body { padding: 10px; }
.menu, #head_nav, #topBar, #st-1, #st-4, footer, .noprint { display: none!important; }
.padH, hr { padding: 0; margin: 0; }
}
